# Section Dues Products

Section Dues Products

 - [GET /sectionDuesProducts/{tenantId}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/listsectionduesproducts.md): This method will scan all section dues products and and return them to the caller.
 - [POST /sectionDuesProducts/{tenantId}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/createsectionduesproduct.md): This method will auto-generate an ID and create a new section dues product. If an ID is specified for the section dues product, an error will be thrown.
 - [POST /sectionDuesProducts/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /sectionDuesProducts/{tenantId}/section/{section_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/listproductsbysectionid.md): Returns a list of records with the specified section_id
 - [DELETE /sectionDuesProducts/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/deletesectionduesproduct.md): This method will delete a section dues product with the specified ID.
 - [GET /sectionDuesProducts/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/getsectionduesproduct.md): This method will look up a section dues product by the specified ID and return it back.
 - [PATCH /sectionDuesProducts/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/patchsectionduesproduct.md): This method will patch an existing section dues product with the specified ID, using the HTTP PATCH specification.
 - [PUT /sectionDuesProducts/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/section-dues-products/updatesectionduesproduct.md): This method will update an existing section dues product with the specified ID.
